> ## Documentation Index
> Fetch the complete documentation index at: https://docs.emailr.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Forward an email

> Forward a received email to other recipients



## OpenAPI

````yaml /openapi.json post /v1/emails/forward
openapi: 3.0.3
info:
  title: Emailr API
  version: 1.0.0
servers:
  - url: https://api.emailr.dev
    description: Production
security: []
tags:
  - name: emails
    description: Email sending and management
  - name: contacts
    description: Contact management
  - name: templates
    description: Email template management
  - name: domains
    description: Domain verification and management
  - name: webhooks
    description: Webhook configuration
  - name: broadcasts
    description: Broadcast campaign management
  - name: segments
    description: Contact segmentation
paths:
  /v1/emails/forward:
    post:
      tags:
        - emails
      summary: Forward an email
      description: Forward a received email to other recipients
      operationId: forwardEmail
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                email_id:
                  type: string
                  format: uuid
                to:
                  anyOf:
                    - type: string
                      format: email
                    - type: array
                      items:
                        type: string
                        format: email
                message:
                  type: string
              required:
                - email_id
                - to
      responses:
        '200':
          description: Email forwarded successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SendEmailResponse'
        '404':
          description: Email not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - bearerAuth: []
components:
  schemas:
    SendEmailResponse:
      type: object
      properties:
        success:
          type: boolean
          example: true
        message_id:
          type: string
          example: 123e4567-e89b-12d3-a456-426614174000
        recipients:
          type: integer
          example: 1
        scheduled_at:
          type: string
          format: date-time
          description: Present when email is scheduled
          example: '2024-01-15T10:30:00Z'
        status:
          type: string
          description: >-
            Email status: 'sent' for immediate emails, 'scheduled' for scheduled
            emails
          example: sent
      required:
        - success
        - message_id
        - recipients
    Error:
      type: object
      properties:
        error:
          type: string
          example: An error occurred
        code:
          type: string
          example: VALIDATION_ERROR
        details: {}
      required:
        - error
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: API key authentication. Use your API key as the bearer token.

````